1. carlos
  2. MAMP - General Discussion
  3. Saturday, 18 April 2020

I have some software that need to run on mamp 4.4 and need to have the latest version of mamp installed also. Any idea how can I achieve that?

I´ve installed the 4.4 on the same machine (MAC) but it renamed the previous installation folder (in applications) with the date (MAMP_2020-04-17_11-23-23), then created a new MAMP folder, imported all the projects to the new folder htdocs, but there´s no mamp.app in the new folder. Basically I´m not able to launch the 4,4 version



Accepted Answer Pending Moderation
0
Votes
Undo

Not sure it's been done but maybe someone here has been able to make it work...

  1. more than a month ago
  2. MAMP - General Discussion
  3. # 1
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!